configure.ac: Disabling v4 should not break the gssd build